a:link, a:visited
{
    color: #000;
    text-decoration: none;	
}

a:hover
{
    color: #77b800;
    text-decoration: none;	
}

/*navigation-main*/

ul#navlist
{
	font: normal 11px 'Verdana', 'Arial', 'sans-serif';
	float:left;
	list-style-type:none;
	margin:0;
	padding:45px 0px 0px 0px;		
}

ul#navlist li
{
	display: inline;	
}


ul#navlist li a
{
	color: #777;
	text-decoration: none;
	border-right: 1px solid #777;
	padding: 0px 7px 0px 2px;
}

ul#navlist li a
{
	color: #777;
	text-decoration: none;
	border-right: 1px solid #777;

}

ul#navlist li a:hover
{
	color: #77b800;
	text-decoration: none;
	border-right: 1px solid #000;

}

ul#navlist li a:link.selected
{
	color: #000;
	text-decoration: none;
	border-right: 1px solid #777;
}

ul#navlist li a:visited.selected
{
	color: 000;
	text-decoration: none;
	border-right: 1px solid #777;
}

/*contact us link*/
ul#contactus
{
		font: normal 12px 'Verdana', 'Arial', 'sans-serif';

	float:left;
	list-style-type:none;
	margin:0;
	padding:45px 0px 0px 0px;		
}

ul#contactus li
{
	display: inline;	
}

ul#contactus li a
{
	color: #777;
	text-decoration: none;	
	padding: 0px 5px 0px 5px;
}

ul#contactus li a:hover
{
	color: #77b800;
	text-decoration: none;	
	padding: 0px 5px 0px 5px;
}

ul#contactus li a:link.selected
{
	color: #000;
	text-decoration: none;
	border-right: 1px solid #777;
}

ul#contactus li a:visited.selected
{
	color: 000;
	text-decoration: none;
	border-right: 1px solid #777;
}

/*footer links*/

ul#footer-link 
{
	font: normal 9px 'Verdana', 'Arial', 'sans-serif';
	float:right;
	list-style-type:none;
	margin:0;
	padding:15px 0px 0px 0px;	
}

ul#footer-link li
{
	display: inline;	
}


ul#footer-link li a
{
	color: #777;
	text-decoration: none;
	padding: 0px 5px 0px 0px;
}

ul#footer-link li a
{
	color: #777;
	text-decoration: none;
}

ul#footer-link li a:hover
{
	color: #77b800;
	text-decoration: none;
}


/*footer contact us link*/
ul#footer-link-contact-us
{
	font: normal 8px 'Verdana', 'Arial', 'sans-serif';
	float:right;
	list-style-type:none;
	margin:0;
	padding:15px 0px 0px 0px;		
}

ul#footer-link-contact-us li
{
	display: inline;	
}

ul#footer-link-contact-us li a
{
	color: #777;
	text-decoration: none;	
	padding: 0px 0px 0px 5px;
}

ul#footer-link-contact-us li a:hover
{
	color: #77b800;
	text-decoration: none;
}


/*sub-menu*/

.menu {
	float: left;
	height:100%;
	width: 160px;
    text-align: justify;
    padding-right: 0px;
	margin: 3px 0px 0px 9px;
}

.menu a {
    text-decoration: none;
    display:  block;
	padding-left: 5px;
    border-bottom: 1px solid #fff;
    width: 160px;
    height: 30px;
    line-height: 30px;
    color: #fff;
  	margin: 1px 0px 1px 0px;
}

.menu a:hover {
    color: #8cc63f;
    margin-bottom: 1px;
    margin-top: 1px;
}

.sub_menu a {
    text-decoration: none;
    padding: 0px;
    display:  block;
    padding-right: 5px;
	padding-left: 5px;
    width: 145px;
    height: 25px;
    line-height: 25px;
    color: #77b800;
    margin-left: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.sub_menu a:hover {
    color: #fff;
    margin-bottom: 1px;
    margin-top: 1px;
}



/*navigation-main*/

ul#fqa
{
	float:left;
	margin:0;
	padding:0px;	
}

ul#fqa li
{
	display: block;	
}


ul#fqa li a
{
	color: #777;
	text-decoration: none;
	padding: 0px 5px 0px 0px;
}

ul#fqa li a
{
	color: #777;
	text-decoration: none;	

}

ul#fqa li a:hover
{
	color: #000;
	text-decoration: none;	

}

ul#fqa li a:link.selected
{
	color: #000;
	text-decoration: none;
}

ul#fqa li a:visited.selected
{
	color: 000;
	text-decoration: none;	
}